Subject: Re: [PATCH v2 00/17] cocci: remove "the_repository" wrapper macros

From: Taylor Blau <[email-masked]>
Date: Wed, 29 Mar 2023 18:04:49 -0400

On Wed, Mar 29, 2023 at 12:02:29PM -0700, Junio C Hamano wrote:
> Are people happy with the result?  I think the previous round was
> both read carefully on the central piece of the series, with some
> spot checks to mechanical parts, and with the above clarification
> the series is ready to be merged down to 'next'.

I didn't review v1, so take this email with a grain of salt, but I am
happy with the current round and would be happy to see it go to 'next'.

Thanks,
Taylor